Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001188SpeedFanUser interfacepublic2008-07-04 22:092008-07-31 20:26
Reporterjoe 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformIntel Q6600 Asus P5WDH DeluxeOSWindows XP ProOS VersionXP Pro SP3
Product Version4.35 beta 
Target VersionFixed in Version4.35 beta 
Summary0001188: 9 temperatures in main window not enough for quad-core CPU
DescriptionThe main Speedfan display shows up to nine different temperatures. However in many PCs there will be more than nine temperatures - possibly up to 12 or more.

For example in my pc I have 11:
4 CPU Core 0, 1, 2, 3
3 Hard Drive 0, 1, 2
2 Video Card 8800 GTS
2 Motherboard CPU, Bridge
------
4 + 3 + 2 + 2 = 11 so two of these temperatures can't be displayed.
Steps To ReproduceUse any PC with more than 9 temperature monitors.
Additional InformationI would suggest maybe an option to have a bigger main screen, e.g.

Use larger UI Yes/No

in the Configure > Options dialog. And the larger UI should have space for 12 or 16 total temperatures (16 for dual CPU motherboards using double quad-core CPUs, or for PC's with 5 or more hard drives).
TagsNo tags attached.
Motherboard Model
Video Card ModelMSI 8800 GTS 512MB
Attached Filespng file icon speedfan.png [^] (19,275 bytes) 2008-07-04 22:09

- Relationships

-  Notes
(0003821)
alfredo (manager)
2008-07-05 20:13

I'm working on this.
(0003902)
alfredo (manager)
2008-07-31 20:26

The latest beta has an EXOTICS tab that should fix this issue.

- Issue History
Date Modified Username Field Change
2008-07-04 22:09 joe New Issue
2008-07-04 22:09 joe Status new => assigned
2008-07-04 22:09 joe Assigned To => alfredo
2008-07-04 22:09 joe File Added: speedfan.png
2008-07-04 22:09 joe Video Card Model => MSI 8800 GTS 512MB
2008-07-05 20:13 alfredo Note Added: 0003821
2008-07-05 20:13 alfredo Status assigned => acknowledged
2008-07-31 20:26 alfredo Note Added: 0003902
2008-07-31 20:26 alfredo Status acknowledged => resolved
2008-07-31 20:26 alfredo Resolution open => fixed
2008-07-31 20:26 alfredo Fixed in Version => 4.35 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1562 seconds.
memory usage: 8,050 KB
Powered by Mantis Bugtracker